__norefs=1
config_change=Zmień
config_next=Zapisz i dalej
config_nnext=Dalej
config_nprev=Wstecz
config_return=informacji o systemie
config_section=Konfiguracja kategorii
edright_alt=Początkowa zawartość strony informacji o systemie
edright_altdef=Stałe informacje o systemie
edright_alturl=Pokaż URL
edright_deftab=Domyślny tryb lewego menu
edright_dom=Domyślny serwer wirtualny
edright_ealt=Brakujący lub błędny URL
edright_efsize=Brakująca lub błędna szerokość lewej ramki w pikselach
edright_emax=Maksymalna liczba serwerów musi być większa od 0
edright_err=Zapis konfiguracji strony nie powiódł się
edright_first=&lt;Pierwszy na liście&gt;
edright_fsize=Szerokość lewej ramki
edright_fsizedef=Przydzielane automatyczne
edright_global=Zastosować dla wszystkich użytkowników?
edright_header=Ustawienia strony Virtualmin - Informacje o serwerze
edright_list=Domylna prawa ramka
edright_list0=Informacje o systemie
edright_list1=Lista wirtualnych serwerów
edright_list2=Lista zarządzanych systemów
edright_max=Maksymalna liczba serwerów
edright_nowebmin=Wyświetlać zakładkę Webmina w lewym menu?
edright_others=Tylko dla master administrator
edright_pixels=pikseli
edright_qshow=Wyświetl zużycie transferu i dysku dla
edright_qsort=Sortuj zużycie transferu i dysku według
edright_qsort0=zużytych bajtów
edright_qsort1=Procent limitu
edright_sects=Widoczne informacje
edright_server=Domyślny system Cloudmin
edright_title=Konfiguracja strony informacyjnej o serwerze
edright_virtualmin=Virtualmin
edright_vm2=Cloudmin
edright_webmin=Webmin
has_mail=Mail
has_usermin=Usermin
has_virtualmin=Virtualmin
has_vm2=Cloudmin
has_webmin=Webmin
left_add=Utwórz wirtualny serwer
left_addalias=Utwórz alias serwera
left_addresses=Książka adresowa
left_addsub=Utwórz sub-serwer
left_addsubdom=Utwórz sub-domenę
left_admins=Zarządzaj Extra administratorami
left_aliases=Zarządzaj aliasami
left_autoreply=Automatyczna odpowiedź
left_backup=Kopia/Przywracanie
left_bw=Zużycie transferu
left_check=Ponowne sprawdzenie konfiguracji
left_cmass=Utwórz z pliku Batch
left_create=Dodaj serwery
left_customlinks=Własne linki
left_databases=Zarządzaj bazami danych
left_delete=Usuń serwer
left_direct=Bezpośredni link
left_dname=Serwer:
left_edit=Edytuj wirtualny serwer
left_extra=Extra admin
left_filter=Filtry e-mail
left_folders=Zarządzaj folderami
left_forward=Przekazywanie e-maili
left_generic=Utwórz wirtualny serwer
left_home=Informacje o systemie
left_home2=Informacje o koncie
left_home3=Informacje o Cloudmin
left_import=Importuj serwery
left_level=Poziom: $1
left_limits=Edytuj limity
left_login=Login: $1
left_master=Master admin
left_master2=Cloudmin master admin
left_migrate=Migracja serwera
left_noaccess=Nie masz dostępu do żadnego serwera.
left_nodoms=Nie utworzono wirtualnych serwerów.
left_nomore=Nie można utworzyć więcej serwerów
left_nosuch=Nie znaleziono serwera wirtualnegp!
left_novm2=Brak utworzonych systemów.
left_novm2access=Nie masz dostępu do żadnych systemów.
left_others=Inne
left_owner=System owner
left_pass=Zmień hasło
left_prefs=Preferencje e-maila
left_rename=Zmień nazwę domeny
left_reseller=Reseller
left_scripts=Instaluj skrypty
left_search=Szukaj:
left_single=Mail manager
left_tmpl=Ustawienia systemu
left_tmpl_check=Limity i walidacja
left_tmpl_custom=Dostosowanie systemu
left_tmpl_email=Wiadomości email
left_tmpl_ip=Adresy i sieci
left_tmpl_setting=Ustawienia systemowe
left_user=Server owner
left_users=Zarządaj użytkownikami
left_view=Szczegóły wirtualnego serwera
left_virtualmin=Lista serwerów wirtualnych
left_virtualminconfig=Konfiguracja Virtualmin
left_vm2=Lista zarządzanych systemów
left_vm2add=Dodaj system
left_vm2coll=Status
left_vm2config=Konfiguracja Cloudmin
left_vm2create=Utwórz system
left_vm2delete=Usuń system
left_vm2doms=Domeny
left_vm2edit=Edytuj system
left_vm2global=Ustawienia Cloudmin
left_vm2ifaces=Interfejs
left_vm2image=Utwórz obraz systemu
left_vm2ivirt=Instalacja Virtualmin
left_vm2iwebmin=Instalacja Webmin
left_vm2limits=Limity
left_vm2new=Nowy system
left_vm2reboot=Restart systemu
left_vm2recheck=Ponowne sprawdzenie konfiguracji Virtualmin
left_vm2refresh=Odwież status
left_vm2settings=Ustawienia systemu
left_vm2shell=Uruchom komendy
left_vm2shutdown=Zamknij system
left_vm2status=Status: $1
left_vm2webmin=Otwórz Webmin
left_vmsearch=Szukaj Virtualmin
mmain_title=Cloudmin $1 na $2 ($3)
mmain_title2=Cloudmin
mmain_title3=Cloudmin $1 ($2)
overlay_desc=Ta strona pozwala zmienić nakładkę na szablon, w którym można zmieniać kolory, ikony i układ interfejsu
overlay_done=.. gotowe
overlay_euser=Nie udało się uzyskać informacji o aktualnym użytkowniku!
overlay_msg=Zmiana motywu nakładki na:
overlay_none=Brak - użyj domyślnych ikon i kolorystyki
overlay_ok=Zmień teraz
overlay_refresh=Odświeżanie interfejsu użytkownika Virtualmin ..
overlay_title=Zmiana szablonu
overlay_webmin=Przeładowuję konfigurację Webmina ..
right_aliases=alias serwerów
right_bw=Zużycie transferu i limit
right_bwheader=Transfer
right_bwnone=Statystyki użycia transferu nie zostały jeszcze policzone dla żadnego serwera.
right_cpu=Średnie obciążenie CPU
right_defip=(Domyślny IP)
right_disk=Przestrzeń dysku lokalnego
right_dom=Nazwa twojego serwera
right_down=Nie działa
right_edit=Konfiguruj tę stronę
right_expiry=Data wygaśnięcia
right_expiryago=$1 dni temu!
right_expirydays=Dni do wygaśnięcia
right_expirynever=Dożywotnia licencja
right_faliases=Aliasy e-mail
right_fbw=Przypisane ograniczenie przepustowości
right_fdbs=Bazy danych
right_fdns=Domeny DNS
right_fdoms=Wirtualne serwery
right_fmail=Domeny Mail
right_fmailboxes=Użytkownicy Mail/FTP
right_fquota=Przypisany limit dysku
right_from=Zalogowany z
right_fssl=Witryny SSL
right_fusers=Użytkownicy Mail/FTP
right_fusers2=Użytkownicy FTP
right_fweb=Wirtualne witryny
right_header0=Informacje o systemie
right_header1=Informacje o Virtualmin
right_header3=Informacje o serwerze wirtualnym
right_header4=Użycie dysku Virtualmin
right_header5=Informacje o koncie
right_header6=Stan usług
right_header7=Funkcje konta
right_host=Systemowa nazwa hostu
right_ip=(Prywatny IP)
right_iprange=$1 adresów, $2 użyte
right_ips=$1 serwerów wirtualnych
right_ipsheader=Przydział adresów IP
right_kernel=Kernel i CPU
right_kernelon=$1 $2 na $3
right_licenceheader=Licencja Virtualmin
right_licenceheader_virt_vm2=Licencje Virtualmin i Cloudmin
right_licenceheader_vm2=Licencja Cloudmin
right_loadgraph=$1 (1 min) $2 $3 (5 minut) $4 $5 (15 minut) $6
right_login=Zalogowany jako
right_newfeaturesheader=Nowe funkcje Virtualmin
right_newfeaturesheadervm2=Nowe funkcje Cloudmin
right_not=Nie zainstalowane
right_of=$1 z $2
right_os=System operacyjny
right_out=$1&nbsp;z&nbsp;$2
right_overlay=Zmień szablon
right_ownerheader=Właściciel systemu Cloudmin
right_pkgupdesc=Aktualizacje pakietów
right_procs=Uruchomionych procesów
right_quota=Użycie dysku i przydział
right_quotaall=Wywietlane są wszystkie serwery wirtualne najwyższego poziomu
right_quotasheader=Udział dysku
right_quotayours=Wywietlane są wszystkie twoje serwery wirtualne najwyższego poziomu
right_real=Prawdziwa pamięć
right_realname=Prawdziwa nazwa
right_recollect=Odśwież informacje o systemie
right_reselip=(Reseller $1)
right_resellerheader=Reseller - Wirtualne serwery
right_restart=Restartuj $1
right_return=informacji o systemie
right_sharedip=(Współdzielone IP)
right_skey=Klucz licencji Cloudmin
right_slcheck=Ponowe sprawdzenie licencji Cloudmin.
right_smax=Licencjonowane systemy Virtualmin
right_sserial=Numer seryjny Cloudmin
right_status_actions=Akcje
right_status_service=Usługa
right_status_up=Działa?
right_statusheader=Stan
right_subs=Sub-serwery
right_sused=Systemy zainstalowane na
right_sysinfoheader=Programy
right_systemheader=System
right_themever=Wersja szablonu
right_time=Czas serwera
right_up=Działa
right_upall=Wszystkie <a href='$1'>pakiety Virtualmin</a> są aktualne.
right_upcount=$1 aktualizacje pakietów Virtualmina są dostępne. Użyj modułu: <a href='$2'>Aktualizacje pakietów Virtualmin</a>, aby wybrać pakiety do zaktualizowania.
right_upcount1=Aktualizacja jednego pakietu Virtualmina jest dostępna. Użyj modułu: <a href='$2'>Aktualizacje pakietów Virtualmin</a>, aby zobaczyć wszyskie zarządzane pakiety.
right_updatesheader=Aktualizacje pakietów
right_updays=Działa od $1 dni, $2 godzin, $3 minut
right_updesc=Opis
right_uphours=Działa od $1 godzin, $2 minut
right_upinst=Istnieje <a href='$2'>$1 opcjonalna aktualizacja pakietu Virtualmin</a>, którą możesz zainstalować.
right_upmins=Działa od $1 minut
right_upname=Pakiet
right_upok=Zainstaluj wszystkie aktualizacje
right_upsys=$1 aktualizacji pakietów systemowych jest dostępnych. Użyj modułu: <a href='$2'>Aktualizacje pakietów Virtualmin</a>, aby wybrać pakiety do zaktualizowania.
right_upver=Wersja
right_uquota=Użycie dysku i przydział
right_used=$1 całkowite, $2 użyte
right_usermin=Wersja Usermin
right_virt=Wirtualna pamięć
right_virtdocs=Dokumentacja Virtualmin
right_virtdocs2=Dodatkowa dokumentacja
right_virtheader=Informacje o Virtualmin
right_virtualmin=Wersja Virtualmin
right_virtualminheader=Informacje o Virtualmin
right_vkey=Klucz licencji Virtualmin
right_vlcheck=Ponowe sprawdzenie licencji Virtualmin.
right_vleft=Pozostałe domeny
right_vm2=Wersja Cloudmin
right_vm2cbw=Aktualny użyty transfer
right_vm2ccpu=Aktualnie przydzielona moc CPU
right_vm2cdisk=Aktualnie przydzielona przestrzeń dyskowa
right_vm2cips=Aktualnie przydzielonych adresów IP
right_vm2countall=Zarządzanie systemami
right_vm2countdisk=Całkowita przestrzeń dyskowa systemów wirtualnych
right_vm2countdown=Nie działające i nie dostępne
right_vm2counthost=Host systemów
right_vm2countmem=Całkowita pamięć systemów wirtualnych
right_vm2countreal=Prawdziwe systemy
right_vm2countup=Działające i dostępne
right_vm2countvirt=Systemy wirtualne
right_vm2cram=Aktualnie przydzielona pamięć RAM
right_vm2cservers=Aktualna liczba systemów
right_vm2cspace=Aktualnie użyte miejsce na kopie zapasowe
right_vm2docs=Dokumentacja Cloudmin
right_vm2email=Twój adres kontaktowy
right_vm2limitsheader=Limity Cloudmin
right_vm2max=Licencji systemów wirtualnych
right_vm2mbw=Maksymalny transfer
right_vm2mcpu=Maksymalny limit CPU
right_vm2mdisk=Maksymalny limit przestrzeni dyskowej
right_vm2mips=Maksymalny limit adresów IP
right_vm2mram=Maksymalny limit RAM
right_vm2mservers=Maksymalnie systemów
right_vm2mspace=Maksymalne miejsce na kopie zapasowe
right_vm2one=Twój system wirtualny
right_vm2plan=Plan konta
right_vm2real=Twoje nazwisko
right_vm2serversheader=Zarządzanie systemami Cloudmin
right_vm2used=Zarządzane systemy wirtualne
right_vmax=Licencjonowane domeny
right_vserial=Numer seryjny Virtualmin
right_vunlimited=Nie limitowana
right_webmin=Wersja Webmin
vmain_title=Virtualmin $1 na $2 ($3)
vmain_title2=Virtualmin
vmain_title3=Virtualmin $1 ($2)
